---
title: "GeoMeta"
excerpt: "Geometry metadata."
layout: manual
---

Geometry metadata.

**Type:** `object`





## Properties

| Property | Type | Description | Required |
|----------|------|-------------|----------|
| `id` |`string`| The id of the geometry. | No |
| `sourceRange` |`SourceRange`| The source range. | No |


